/*
    This file should house ALL @font-face declarations. Since it's very very unlikely your font will be module specific.
    If you think it is, consult with the FE-team    

    This file is not included in a bundle, because it should be served on www instead of static to prevent issues with CORS
*/

@font-face {
    font-family: "OpenSansLight300";
    font-style: normal;
    font-weight: normal;
    src: url('/assets/fonts/opensans/opensans-light-webfont.eot?#iefix');
    src: url('/assets/fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/assets/fonts/opensans/opensans-light-webfont.woff') format('woff'),
		 url('/assets/fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
		 url('/assets/fonts/opensans/opensans-light-webfont.svg') format('svg');
}
@font-face {
    font-family: "OpenSansNormal400";
    font-style: normal;
    font-weight: normal;
    src: url('/assets/fonts/opensans/opensans-light-webfont.eot?#iefix');
    src: url('/assets/fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans/opensans-light-webfont.woff') format('woff'),
         url('/assets/fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans/opensans-light-webfont.svg') format('svg');
}
@font-face {
    font-family: "OpenSansSemiBold600";
    font-style: normal;
    font-weight: normal;
    src: url('/Assets/fonts/opensans/opensans-semibold-webfont.eot?#iefix');
    src: url('/Assets/fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
         url('/Assets/fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'),
         url('/Assets/fonts/opensans/opensans-semibold-webfont.svg') format('svg');
}

/* Harriet Text Light */
@font-face {
    font-family: 'HarrietDisplayLight';
    src: url('/assets/fonts/harrietdisplaylight/f788dba4.harrietdisplaylight.eot?#iefix');
    src: url('/assets/fonts/harrietdisplaylight/f788dba4.harrietdisplaylight.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/harrietdisplaylight/cc7bc11c.harrietdisplaylight.woff') format('woff'),
         url('/assets/fonts/harrietdisplaylight/fbedb923.harrietdisplaylight.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* wehkamp.nl script */
/* to do: IE10 finetuning */
@font-face {
	font-family: 'wehkampnlscript';
	src: url('/assets/fonts/wehkamp.script/wehkampnl-script.eot?#iefix');
	src: url('/assets/fonts/wehkamp.script/wehkampnl-script.eot?#iefix') format('embedded-opentype'),
		 url('/assets/fonts/wehkamp.script/wehkampnl-script.woff') format('woff'),
		 url('/assets/fonts/wehkamp.script/wehkampnl-script.ttf') format('truetype'),
		 url('/assets/fonts/wehkamp.script/wehkampnl-script.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	-webkit-font-feature-settings: "liga" 1, "calt" 1;
	-moz-font-feature-settings: "liga" 1, "calt" 1;
	-ms-font-feature-settings: "liga" 1, "calt" 1;
	font-feature-settings: "liga" 1, "calt" 1;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: 'wehkampnlscript';
      src: url('/assets/fonts/wehkamp.script/wehkampnl-script.svg#wehkampnl-script') format('svg');
  }
}

/* icon font */
@font-face {
	font-family: 'wehkamp-icons';
	src:url('/assets/fonts/wehkamp.icons/wehkamp-icons.eot');
	src:url('/assets/fonts/wehkamp.icons/wehkamp-icons.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/wehkamp.icons/wehkamp-icons.woff') format('woff'),
		url('/assets/fonts/wehkamp.icons/wehkamp-icons.ttf') format('truetype'),
		url('/assets/fonts/wehkamp.icons/wehkamp-icons.svg#wehkamp-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'wehkamp-icons';
    src: url('/assets/fonts/wehkamp.icons/wehkamp-icons.svg#wehkamp') format('svg');
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'wehkamp-icons';
        src: url('/assets/fonts/wehkamp.icons/wehkamp-icons.svg#wehkamp-icons') format('svg');
    }
}

/* Custom Icon Font for video-js.css
--------------------------------------------------------------------------------
The control icons are from a custom font. Each icon corresponds to a character
(e.g. "\e001"). Font icons allow for easy scaling and coloring of icons.
*/
@font-face {
	font-family: 'VideoJS';
	src: url('/assets/fonts/vjs/vjs.eot?#iefix');
	src: url('/assets/fonts/vjs/vjs.eot?#iefix') format('eot'), 
		 url('/assets/fonts/vjs/vjs.woff') format('woff'), 
		 url('/assets/fonts/vjs/vjs.ttf') format('truetype'), 
		 url('/assets/fonts/vjs/vjs.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}